/* =============================== Large Desktop (1200px – 1500px) =============================== */
@media (min-width: 1200px) and (max-width: 1500px) {
    .container{max-width: 1170px;}

    .btn-secondary{font-size: 18px;padding: 10px 20px 8px;line-height: 24px;}
    .btn-primary{font-size: 18px;padding: 10px 20px 8px;line-height: 24px;}
    .titlebar h2{font-size: 32px;line-height: 32px;}
    .titlebar .form-group label{font-size: 18px;}
    .titlebar .form-group .form-control{font-size: 18px;}

    .navbar-brand{width: fit-content;}

    .news-wrp .news-box .detail h3{font-size: 40px;}
    footer .quicklinks ul li a{font-size: 30px;}

    /* **** About **** */
    .astcl-wrp .content-box .titlebar{margin: 0 0 20px;}
    .astcl-wrp .content-box p{font-size: 16px;margin: 0 0 15px;}
    .founders-wrp .founder-list .founder-box .row{align-items: inherit;}
    .founders-wrp .col-lg-7 .founder-box .box-img{height: 100%;}
    /* **** End About **** */

    /* **** Common Css **** */
    footer .foot-block{padding: 20px 60px;}
    footer .container{max-width: 1170px;}
    footer .foot-block .foot-logo {left: 10px;width: 180px;}
    footer .foot-block ul li a figure{max-width: 180px;}
    footer .foot-block ul li a figure img{max-width: 100%;}
    /* **** End Common Css **** */

    /* **** News Detail **** */
    .article-wrp{padding: 40px 0;}
    .article-wrp .article-detail{padding: 25px 0 0;}
    .article-wrp .article-detail h1{font-size: 32px;line-height: 40px;}
    .article-wrp .article-detail h3{font-size: 20px;line-height: 28px;margin: 0;}

    .article-detail-wrp{padding: 40px 0;}
    .article-detail-wrp .detail p{font-size: 17px;line-height: 28px;}
    .article-detail-wrp .related-block h2{font-size: 22px;text-align: center;}
    .article-detail-wrp .related-block ul li{gap: 10px;}
    .article-detail-wrp .related-block ul li h5{font-size: 20px;}
    .article-detail-wrp .related-block ul li h6{font-size: 16px;}
    /* **** End News Detail **** */
}


/* =============================== Small Desktop / Laptop (992px – 1199px) =============================== */
@media (min-width: 992px) and (max-width: 1199px) {
    .container{max-width: 960px;}

    .btn-secondary{font-size: 16px;padding: 10px 20px 8px;line-height: 20px;}
    .btn-primary{font-size: 16px;padding: 10px 20px 8px;line-height: 20px;}
    .titlebar h2{font-size: 32px;line-height: 32px;}
    .titlebar .form-group label{font-size: 18px;}
    .titlebar .form-group .form-control{font-size: 18px;}

    .navbar-brand{width: fit-content;}

    .fixture-wrp{padding: 50px 0;}
    .fixture-wrp .slider-box .detail h3{font-size: 18px;line-height: 20px;}
    .fixture-wrp .slider-box .detail h2{font-size: 26px;line-height: 28px;}
    .fixture-wrp .slider-box .detail ul{margin: 20px 0;gap: 20px;}
    .fixture-wrp .slider-nav{margin: 30px auto 0;gap: 24px;}
    .fixture-wrp .slider-nav .swiper-pagination{gap: 10px;}
    .fixture-wrp .slider-nav .swiper-pagination .swiper-pagination-bullet{height: 10px;width: 10px;}
    .fixture-wrp .slider-nav .button-prev img, .fixture-wrp .slider-nav .button-next img{max-width: 45px;}

    .season-wrp .nav-tabs{padding: 24px 0;display: grid;grid-template-columns: repeat(5, 1fr);gap: 10px;}
    .season-wrp .nav-tabs .nav-item .nav-link{width: 100%;text-align: center;padding: 5px;font-size: 24px;}
    .season-wrp .season-block{grid-template-columns: repeat(5, 1fr);}
    .season-wrp .season-block .season-box{height: 300px;padding: 30px;}

    .performance-wrp{padding: 40px 0;}
    .performance-wrp .row{margin: 0 -15px;}
    .performance-wrp .col-md-4{padding: 0 15px;}
    .performance-wrp .artist-box .artist-box-img{margin: 0 0 20px;}
    .performance-wrp .artist-box .artist-box-img h3{font-size: 20px;line-height: 25px;top: -20px;padding: 8px 20px;}
    .performance-wrp .artist-box .artist-box-img .box-img:before{height: 80%;width: 80%;top: 50%;left: 50%;transform: translate(-50%, -50%);}
    .performance-wrp .artist-box .artist-box-img .box-img{height: 220px;}
    .performance-wrp .artist-box .artist-box-img .box-img figure{height: 90%;}
    .performance-wrp .artist-box .detail h4{font-size: 28px;line-height: 28px;}
    .performance-wrp .artist-box .detail p{font-size: 18px;}
    .performance-wrp .artist-box .artist-box-img ul{padding: 8px 20px;width: 140px;}

    .event-wrp{padding: 40px 0;}
    .event-wrp h2{font-size: 80px;line-height: 80px;text-shadow: 3px 3px #000;}
    .event-wrp .event_swiper{margin: -24px 0 0;}
    .event-wrp .event_swiper .slider-box .detail{padding: 15px 0 0;}
    .event-wrp .event_swiper .slider-box .detail h3{font-size: 32px;line-height: 32px;margin: 0;}
    .event-wrp .event_swiper .slider-box .detail p{font-size: 18px;}
    .event-wrp .event_swiper .button-prev img, .event-wrp .event_swiper .button-next img{max-width: 40px;}

    .insta-wrp{padding: 40px 0;}
    .insta-wrp .titlebar{margin: 0 0 30px;}
    .insta-wrp .btn-insta{font-size: 18px;align-items: center;line-height: 24px;margin: 24px auto 0;}
    .insta-wrp .btn-insta img{width: 18px;}

     .news-wrp{padding: 40px 0;}
    .news-wrp .titlebar{margin: 0 0 30px;}
    .news-wrp .news-box .box-img{clip-path: unset;}
    .news-wrp .news_swiper .button-prev, .news-wrp .news_swiper .button-next{height: 40px;width: 40px;align-items: center;justify-content: center;}
    .news-wrp .news_swiper .button-prev figure, .news-wrp .news_swiper .button-next figure{max-width: 60%;}
    .news-wrp .news_swiper .button-prev figure img, .news-wrp .news_swiper .button-next figure img{max-width: 100%;}
    .news-wrp .news-box .detail{padding: 15px 0 0;}
    .news-wrp .news-box .detail h3{font-size: 32px;line-height: 32px;}
    .news-wrp .news-box .detail p{font-size: 18px;margin: 0 0 16px;}
    .news-wrp .news-box .detail a.btn-black{font-size: 20px;padding: 10px 24px;}

    .sponsor-wrp{padding: 40px 0;}
    .sponsor-wrp .titlebar{margin: 0 0 30px;}
    .sponsor-wrp .sponsor-arrow{gap: 15px;margin: 40px auto 0;}
    .sponsor-wrp .sponsor-arrow .button-prev img, .sponsor-wrp .sponsor-arrow .button-next img{max-width: 40px;}

    footer{padding: 80px 0 0;}
    footer .quicklinks ul li a{font-size: 19px;}
    footer .quicklinks ul li a img{max-width: 20px;}
    footer .col-md-3 .quicklinks{padding: 0;}
    footer .foot-block{padding: 20px;transform: skewX(-8deg);}
    footer .foot-block .foot-logo{}
    footer .copyright{margin: 45px 0 0;}
    footer .copyright .btn-whatsapp{width: 42px;right: 15px;bottom: 30px;}
    footer .copyright .btn-whatsapp img{max-width: 100%;}


    /* **** About **** */
    .about-banner-wrp{height: 300px;}
    .about-banner-wrp .banner-title h1{font-size: 50px;}

    .astcl-wrp{padding: 80px 0 60px;}
    .astcl-wrp .image-box .overlay-img{left: -12px;bottom: -12px;width: 180px;}
    .astcl-wrp .image-box{margin: 0 0 40px;}
    .astcl-wrp .content-box .titlebar{margin: 0 0 15px;}
    .astcl-wrp .content-box p{font-size: 15px;margin: 0 0 10px;}

    .vision-missoin-wrp{padding: 60px 0;}
    .vision-missoin-wrp .nav-tabs li .nav-link{font-size:22px;width: 160px;}
    .vision-missoin-wrp .missoin-block .box-img{margin: 0 0 20px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail{margin: 0 0 20px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail h4{font-size: 24px;margin: 0 0 5px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail p{font-size: 15px;}

    .founders-wrp{padding: 50px 0;}
    .founders-wrp .founder-list .founder-box .row{align-items: inherit;}
    .founders-wrp .col-lg-7 .founder-box .box-img{height: 100%;}
    /* **** End About **** */

    /* **** Contact **** */
    .contact-wrp .contact-detail ul li{padding: 24px;}
    .contact-wrp .contact-detail ul li a{font-size: 14px;}
    /* **** End Contact **** */

    /* **** Merchandise **** */
    .merchandise-wrp{padding: 60px 0;}
    .merchandise-wrp .product-box .detail h3{font-size: 20px;margin: 0 0 10px;}
    .merchandise-wrp .product-box h5{font-size: 15px;margin: 0 0 10px;}
    .merchandise-wrp .product-box .btn-primary{font-size: 16px;}

    .collectibles-wrp{padding: 60px 0;}
    .collectibles-wrp .collectible-box .detail h4{font-size: 20px;}
    /* **** End Merchandise **** */

    /* **** Stats **** */
    .stats-wrp{padding: 40px 0;}

    .overview-banner{padding: 40px 0 0;}
    .overview-banner .hero-detail h1{font-size: 28px;}
    .overview-banner .hero-detail ul{border-width: 2px;margin: 0 0 30px;}
    .overview-banner .hero-detail ul li{border-radius: 2px;padding: 24px;font-size: 20px;}
    .overview-banner .hero-detail ul li span{font-size: 18px;}

    .overview-banner .banner-image:before{border-width: 5px;width: 80%;}
    .statistics-table-wrp .statistics-table-block h3{font-size: 24px;}
    .statistics-wrp .statistics-block ul li h4{font-size: 30px;}
    /* **** End Stats **** */

    /* **** Team Detail **** */
    .team-banner-wrp{padding: 50px 0;}
    .team-banner-wrp .row{row-gap: 30px;}
    .team-banner-wrp .team-detail h1{font-size: 30px;margin: 0 0 16px;}
    .team-banner-wrp .team-detail ul{row-gap: 20px;}
    .team-banner-wrp .team-detail ul li h5{padding: 32px 12px;font-size: 15px;}

    .team-player-wrp{padding: 40px 0;}
    .team-player-wrp .team-box .box-detail h3{font-size: 25px;line-height: 30px;margin: 0;}
    .team-player-wrp .team-box .box-detail p{font-size: 18px;}
    /* **** End Team Detail **** */

    /* **** Common Css **** */
    footer .foot-block{padding: 20px 60px;}
    footer .container{max-width: 960px;}
    footer .foot-block .foot-logo {left: 10px;width: 140px;}
    footer .foot-block ul li a figure{max-width: 140px;}
    footer .foot-block ul li a figure img{max-width: 100%;}
    /* **** End Common Css **** */


    /* **** News Detail **** */
    .article-wrp{padding: 40px 0;}
    .article-wrp .article-detail{padding: 25px 0 0;}
    .article-wrp .article-detail h1{font-size: 32px;line-height: 40px;}
    .article-wrp .article-detail h3{font-size: 20px;line-height: 28px;margin: 0;}

    .article-detail-wrp{padding: 40px 0;}
    .article-detail-wrp .detail p{font-size: 17px;line-height: 28px;}
    .article-detail-wrp .related-block h2{font-size: 22px;text-align: center;}
    .article-detail-wrp .related-block ul li{gap: 10px;}
    .article-detail-wrp .related-block ul li h5{font-size: 20px;}
    .article-detail-wrp .related-block ul li h6{font-size: 16px;}
    /* **** End News Detail **** */


    /* **** Matches **** */
    .team-archive-block{padding: 0 40px;}
    .team-archive-block .matche-box .matche-name h5{font-size: 14px;}
    .team-archive-block .team-buttons a{font-size: 16px;padding: 10px 15px 5px;}

    .team-archive-block .matche-box .matche-detail h3{font-size: 24px;}
    .matche-box .matche-detail .team-score .team-detail .live-score span{font-size: 14px;}
    .matche-box .matche-detail .team-score{gap: 25px;}
    .matche-box .matche-detail .team-score .vs-icon{width: 50px;}
    .matche-box .matche-detail .team-score  .vs-icon img{max-width: 100%;}
    .matche-box .matche-detail .team-score .team-detail .team-logo-img{margin: 0;}
    /* **** End Matches **** */

    .astcl-wrp .row{align-items: flex-start;}
}

/* =============================== Tablet (768px – 991px) =============================== */
@media (min-width: 768px) and (max-width: 991px) {
    .container{max-width: 740px;}
    footer .container{max-width: 740px;}

    .btn-secondary{font-size: 16px;padding: 10px 20px 8px;line-height: 20px;}
    .btn-primary{font-size: 16px;padding: 10px 20px 8px;line-height: 20px;}
    .titlebar h2{font-size: 32px;line-height: 32px;}
    .titlebar .form-group label{font-size: 18px;}
    .titlebar .form-group .form-control{font-size: 18px;}

    .navbar-brand{width: fit-content;}
    .navbar-light .navrow{display: block;}
    .navbar-light .navbar-nav{gap: 10px;}
    .navbar-light .navbar-nav .nav-link{text-align: center;}
    .navbar-light .navbar-nav-right{justify-content: center;padding: 15px 0 10px;}

    .fixture-wrp{padding: 50px 0;}
    .fixture-wrp .slider-box .detail h3{font-size: 18px;line-height: 20px;}
    .fixture-wrp .slider-box .detail h2{font-size: 26px;line-height: 28px;}
    .fixture-wrp .slider-box .detail ul{margin: 20px 0;gap: 20px;}
    .fixture-wrp .slider-nav{margin: 30px auto 0;gap: 24px;}
    .fixture-wrp .slider-nav .swiper-pagination{gap: 10px;}
    .fixture-wrp .slider-nav .swiper-pagination .swiper-pagination-bullet{height: 10px;width: 10px;}
    .fixture-wrp .slider-nav .button-prev img, .fixture-wrp .slider-nav .button-next img{max-width: 45px;}

    .season-wrp .nav-tabs{padding: 24px 0;display: grid;grid-template-columns: repeat(5, 1fr);gap: 10px;}
    .season-wrp .nav-tabs .nav-item .nav-link{width: 100%;text-align: center;padding: 5px;font-size: 24px;}
    .season-wrp .season-block{grid-template-columns: repeat(5, 1fr);}
    .season-wrp .season-block .season-box{height: 200px;padding: 30px;}

    .performance-wrp{padding: 40px 0;}
    .performance-wrp .row{margin: 0 -15px;}
    .performance-wrp .col-md-4{padding: 0 15px;}
    .performance-wrp .artist-box .artist-box-img{margin: 0 0 20px;}
    .performance-wrp .artist-box .artist-box-img h3{font-size: 20px;line-height: 25px;top: -20px;padding: 8px 20px;}
    .performance-wrp .artist-box .artist-box-img .box-img:before{height: 80%;width: 80%;top: 50%;left: 50%;transform: translate(-50%, -50%);}
    .performance-wrp .artist-box .artist-box-img .box-img{height: 220px;}
    .performance-wrp .artist-box .artist-box-img .box-img figure{height: 90%;}
    .performance-wrp .artist-box .detail h4{font-size: 28px;line-height: 28px;}
    .performance-wrp .artist-box .detail p{font-size: 18px;}
    .performance-wrp .artist-box .artist-box-img ul{padding: 8px 20px;width: 140px;}

    .event-wrp{padding: 40px 0;}
    .event-wrp h2{font-size: 80px;line-height: 80px;text-shadow: 3px 3px #000;}
    .event-wrp .event_swiper{margin: -24px 0 0;}
    .event-wrp .event_swiper .slider-box .detail{padding: 15px 0 0;}
    .event-wrp .event_swiper .slider-box .detail h3{font-size: 32px;line-height: 32px;margin: 0;}
    .event-wrp .event_swiper .slider-box .detail p{font-size: 18px;}
    .event-wrp .event_swiper .button-prev img, .event-wrp .event_swiper .button-next img{max-width: 40px;}

    .insta-wrp{padding: 40px 0;}
    .insta-wrp .titlebar{margin: 0 0 30px;}
    .insta-wrp .btn-insta{font-size: 18px;align-items: center;line-height: 24px;margin: 24px auto 0;}
    .insta-wrp .btn-insta img{width: 18px;}

     .news-wrp{padding: 40px 0;}
    .news-wrp .titlebar{margin: 0 0 30px;}
    .news-wrp .news-box .box-img{clip-path: unset;}
    .news-wrp .news_swiper .button-prev, .news-wrp .news_swiper .button-next{height: 40px;width: 40px;align-items: center;justify-content: center;}
    .news-wrp .news_swiper .button-prev figure, .news-wrp .news_swiper .button-next figure{max-width: 60%;}
    .news-wrp .news_swiper .button-prev figure img, .news-wrp .news_swiper .button-next figure img{max-width: 100%;}
    .news-wrp .news-box .detail{padding: 15px 0 0;}
    .news-wrp .news-box .detail h3{font-size: 32px;line-height: 32px;}
    .news-wrp .news-box .detail p{font-size: 18px;margin: 0 0 16px;}
    .news-wrp .news-box .detail a.btn-black{font-size: 20px;padding: 10px 24px;}

    .sponsor-wrp{padding: 40px 0;}
    .sponsor-wrp .titlebar{margin: 0 0 30px;}
    .sponsor-wrp .sponsor-arrow{gap: 15px;margin: 40px auto 0;}
    .sponsor-wrp .sponsor-arrow .button-prev img, .sponsor-wrp .sponsor-arrow .button-next img{max-width: 40px;}

    footer{padding: 80px 0 0;}
    footer .quicklinks ul li a{font-size: 18px;}
    footer .quicklinks ul li a img{max-width: 20px;}
    footer .col-md-3 .quicklinks{padding: 0;}
    footer .foot-block{padding: 20px;transform: skewX(-8deg);}
    footer .copyright{margin: 45px 0 0;}
    footer .copyright .btn-whatsapp{width: 42px;right: 15px;bottom: 30px;}
    footer .copyright .btn-whatsapp img{max-width: 100%;}
    footer .quicklinks ul li.song-list{gap: 5px;}
    footer .quicklinks ul li.song-list a{height: 28px;width: 28px;}

    /* **** About **** */
    .about-banner-wrp{height: 300px;}
    .about-banner-wrp .banner-title h1{font-size: 50px;}

    .astcl-wrp{padding: 80px 0 60px;}
    .astcl-wrp .image-box .overlay-img{left: -12px;bottom: -12px;width: 180px;}
    .astcl-wrp .image-box{margin: 0 0 40px;}
    .astcl-wrp .content-box .titlebar{margin: 0 0 15px;}
    .astcl-wrp .content-box p{font-size: 15px;margin: 0 0 10px;}

    .vision-missoin-wrp{padding: 60px 0;}
    .vision-missoin-wrp .nav-tabs li .nav-link{font-size:22px;width: 160px;}
    .vision-missoin-wrp .missoin-block .box-img{margin: 0 0 20px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail{margin: 0 0 20px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail h4{font-size: 24px;margin: 0 0 5px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail p{font-size: 15px;}

    .founders-wrp{padding: 50px 0;}
    .founders-wrp .col-lg-5 .founder-box{display: flex;gap: 0;margin: 30px 0 0;}
    .founders-wrp .founder-box .box-img{height: 100%;aspect-ratio: unset;}
    .founders-wrp .col-lg-5 .founder-box .box-img{width: 236.66px;min-width: 236.66px;}
    /* **** End About **** */

    /* **** Contact **** */
    .contact-wrp{padding: 50px 0;}
    .contact-wrp h2{font-size: 30px;margin: 0 0 15px;}
    .contact-wrp .contact-detail ul li{padding: 20px;}
    .contact-wrp .contact-detail ul li .box-img{height: 80px;width: 80px;}
    .contact-wrp .contact-detail ul li h3{font-size: 20px;}
    .contact-wrp .contact-detail ul li a{font-size: 14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
    .contact-wrp .contact-form{padding: 0 0 0 20px;}
    .contact-wrp .contact-form .row{row-gap: 15px;}
    .contact-wrp .contact-form .form-group .form-control{font-size: 16px;padding: 10px 20px;}
    .form-checkbox label{font-size: 17px;}
    .form-checkbox input:checked + label:after{top: 3px;}
    /* **** End Contact **** */

    /* **** Merchandise **** */
    .merchandise-wrp{padding: 60px 0;}
    .merchandise-wrp .product-box .detail h3{font-size: 20px;margin: 0 0 10px;}
    .merchandise-wrp .product-box h5{font-size: 15px;margin: 0 0 10px;}
    .merchandise-wrp .product-box .btn-primary{font-size: 16px;}

    .collectibles-wrp{padding: 60px 0;}
    .collectibles-wrp .collectible-box .detail h4{font-size: 20px;}
    /* **** End Merchandise **** */

    /* **** Points Table **** */
    .points-table-wrp{padding: 60px 0;}
    .points-table-wrp .points-filter{padding: 10px;gap: 10px;margin: 0 0 30px;}
    .points-table-wrp .points-filter .form-group:last-child{width: 140px;}
    .points-table-wrp .points-table-block h2{font-size: 32px;}
    .points-table-block .points-table table tbody tr td{font-size: 14px;}
    .points-table-block .points-table table tbody tr td .box-icon img{height: 40px;width: 40px;}
    /* **** Points Table **** */

    /* **** Terms Conditions **** */
    .terms-conditions-wrp{padding: 60px 0;}
    .terms-conditions-wrp p{font-size: 15px;line-height: 24px;}
    .terms-conditions-wrp ul li{font-size: 15px;line-height: 24px;}
    /* **** End Terms Conditions **** */

    /* **** Registration **** */
    .registration-wrp{padding: 60px 0;}
    .registration-wrp h1{font-size: 30px;margin: 0 0 20px;line-height: 32px;}
    .registr-block{padding: 20px;}
    .registr-block h2{font-size: 32px;margin: 0 0 20px;}
    .registr-form .form-group label{font-size: 14px;}
    .registr-form .form-control{font-size: 14px;}
    /* **** Emd Registration **** */

    /* **** Stats **** */
    .stats-wrp{padding: 40px 0;}
    .stats-wrp .stats-filter .row{row-gap: 15px;}
    /* **** End Stats **** */

    /* **** Stats **** */
    .stats-wrp{padding: 40px 0;}

    .overview-banner{padding: 40px 0 0;}
    .overview-banner .hero-detail h1{font-size: 28px;}
    .overview-banner .hero-detail ul{border-width: 2px;margin: 0 0 30px;}
    .overview-banner .hero-detail ul li{border-radius: 2px;padding: 10px;font-size: 18px;}
    .overview-banner .hero-detail ul li span{font-size: 18px;}

    .overview-banner .banner-image:before{border-width: 5px;width: 80%;}
    .statistics-table-wrp .statistics-table-block h3{font-size: 24px;}
    .statistics-wrp .statistics-block ul li h4{font-size: 30px;}
    /* **** End Stats **** */

    /* **** Team Detail **** */
    .team-banner-wrp{padding: 50px 0;}
    .team-banner-wrp .row{row-gap: 30px;}
    .team-banner-wrp .team-detail h1{font-size: 30px;margin: 0 0 16px;}
    .team-banner-wrp .team-detail ul{row-gap: 5px;}
    .team-banner-wrp .team-detail ul li{width: 100%;}
    .team-banner-wrp .team-detail ul li h5{border-radius: 0 !important;padding: 15px;font-size: 15px;}

    .team-player-wrp{padding: 40px 0;}
    .team-player-wrp .team-box .box-detail h3{font-size: 25px;line-height: 30px;margin: 0;}
    .team-player-wrp .team-box .box-detail p{font-size: 18px;}
    /* **** End Team Detail **** */


    /* **** Common Css **** */
    .navbar-brand{width: fit-content;}
    .navbar-light .navrow{display: block;}
    .navbar-light .navbar-nav{gap: 0;}
    .navbar-light .navbar-nav li{padding: 10px 0;border-bottom: 1px solid #fff;}
    .navbar-light .navbar-nav .nav-link{justify-content: space-between;width: 100%;}
    .navbar-light .navbar-nav-right{justify-content: center;padding: 15px 0 10px;}
    .navbar-light .navbar-nav .dropdown-menu li{padding: 0;border: none;}

    .astcl-wrp{padding: 60px 0;}
    .astcl-wrp .content-box .titlebar h2{font-size: 23px;line-height: 30px;}
    .astcl-wrp .content-box p{font-size: 13px;}
    footer .foot-block .foot-logo {left: 10px;width: 120px;}
    footer .foot-block ul li a figure{max-width: 120px;}
    footer .foot-block ul li a figure img{max-width: 100%;}

    .overview-banner .hero-detail ul li span{font-size: 16px;}
    /* **** End Common Css **** */

    /* **** News Detail **** */
    .article-wrp{padding: 40px 0;}
    .article-wrp .article-detail{padding: 25px 0 0;}
    .article-wrp .article-detail h1{font-size: 32px;line-height: 40px;}
    .article-wrp .article-detail h3{font-size: 20px;line-height: 28px;margin: 0;}

    .article-detail-wrp{padding: 40px 0;}
    .article-detail-wrp .detail p{font-size: 15px;line-height: 24px;}
    .article-detail-wrp .related-block h2{font-size: 22px;text-align: center;}
    .article-detail-wrp .related-block ul li{flex-flow: column;align-items: flex-start;gap: 10px;}
    .article-detail-wrp .related-block ul li h5{font-size: 20px;}
    .article-detail-wrp .related-block ul li h6{font-size: 16px;}
    /* **** End News Detail **** */


    /* **** Matches **** */
    .matches-wrp .nav-tabs{gap: 5px;}
    .matches-wrp .nav-tabs li .nav-link{font-size: 18px;line-height: 20px;width: auto;padding: 8px 14px;border-radius: 4px;}
    .matches-wrp .drop-down-filter {grid-template-columns: repeat(2, 1fr);}
    .team-archive-block{padding: 16px;}
    .team-archive-block .resultList{padding-left: 30px;}
    .team-archive-block .matche-box{padding: 24px 0;}
    .team-archive-block .resultList:before{top: 24px;}
    .team-archive-block .matche-box .matche-name h6::before{left: -20px;width: 20px;}
    .team-archive-block .team-buttons ul{flex-wrap: wrap;}
    .team-archive-block .matche-box .matche-name h5{margin: 0 0 15px;}
    .team-archive-block .matche-box .team-buttons{margin: 0 0 20px;}
    .team-archive-block .matche-box .matche-detail h3{font-size: 20px;}
    .matche-box .matche-detail .team-score{gap: 40px;justify-content: center;}
    .matche-box .matche-detail .team-score .team-detail{display: block;}
    .matche-box .matche-detail .team-score .vs-icon{width: 50px;}
    .matche-box .matche-detail .team-score  .vs-icon img{max-width: 100%;}
    .matche-box .matche-detail .team-score .team-detail .team-logo-img{height: 60px;width: 60px;}
    .matche-box .matche-detail .team-score .team-detail .live-score span{font-size: 12px;text-align: center;}
    .matche-box .matche-detail .team-score .team-detail .live-score span.score-txt{font-size: 10px;}
    .matche-box .matche-detail .team-score .team-detail .live-score span.over-txt{font-size: 10px;}
    /* **** End Matches **** */


    .astcl-wrp .row{align-items: flex-start;}

    .registration-wrp .container{max-width: 740px;}
    .registr-form .form-group .radio-group ul{grid-template-columns: repeat(5, 1fr);}
    .registr-form .form-group .radio-group:nth-child(2) ul{grid-template-columns: repeat(6, 1fr);}
    .registr-form .form-group .radio-group ul.column4 {grid-template-columns: repeat(7, 1fr);}
    .registr-form .form-group .radio-group ul.column2 {grid-template-columns: repeat(4, 1fr);}
}


/* =============================== Mobile (0px – 767px) =============================== */
@media (max-width: 767px) {
    .container{max-width: 540px;}
    footer .container{max-width: 540px;}
    .btn-secondary{font-size: 16px;padding: 10px 20px 8px;line-height: 20px;}
    .btn-primary{font-size: 16px;padding: 10px 20px 8px;line-height: 20px;}
    .titlebar h2{font-size: 32px;line-height: 32px;}
    .titlebar .form-group{align-items: center;display: block;margin: 0;}
    .titlebar .form-group label{font-size: 18px;}
    .titlebar .form-group .form-control{font-size: 18px;width: 100%;}

    .navbar-brand{width: fit-content;}
    .navbar-light .navrow{display: block;}
    .navbar-light .navbar-nav{gap: 0;}
    .navbar-light .navbar-nav li{padding: 10px 0;border-bottom: 1px solid #fff;}
    .navbar-light .navbar-nav .nav-link{justify-content: space-between;width: 100%;}
    .navbar-light .navbar-nav-right{justify-content: center;padding: 15px 0 10px;}
    .navbar-light .navbar-nav .dropdown-menu li{padding: 0;border: none;}

    .hero-wrp{padding: 40px 0 0;gap: 80px;}
    .hero-wrp h1{font-size: 32px;line-height: 32px;}

    .fixture-wrp{padding: 50px 0;}
    .fixture-wrp .titlebar{display: flex;align-items: center;justify-content: space-between;}
    .fixture-wrp .slider-box .detail h3{font-size: 18px;line-height: 20px;}
    .fixture-wrp .slider-box .detail h2{font-size: 26px;line-height: 28px;}
    .fixture-wrp .slider-box .detail ul{margin: 20px 0;gap: 20px;}
    .fixture-wrp .slider-nav{margin: 30px auto 0;gap: 24px;}
    .fixture-wrp .slider-nav .swiper-pagination{gap: 10px;}
    .fixture-wrp .slider-nav .swiper-pagination .swiper-pagination-bullet{height: 10px;width: 10px;}
    .fixture-wrp .slider-nav .button-prev img, .fixture-wrp .slider-nav .button-next img{max-width: 45px;}

    .season-wrp .titlebar{display: block;padding: 20px 0 0;}
    .season-wrp .nav-tabs{padding: 0 0 20px;display: grid;grid-template-columns: repeat(5, 1fr);gap: 10px;}
    .season-wrp .nav-tabs .nav-item .nav-link{width: 100%;text-align: center;padding: 5px;font-size: 24px;}
    .season-wrp .nav-tabs .nav-item .nav-link span{display: none;}
    .season-wrp .season-block{grid-template-columns: repeat(2, 1fr);}
    .season-wrp .season-block .season-box{height: 250px;}

    .performance-wrp{padding: 40px 0;}
    .performance-wrp .row{row-gap: 60px;}
    .performance-wrp .artist-box .artist-box-img{margin: 0 0 20px;}
    .performance-wrp .artist-box .artist-box-img h3{font-size: 24px;line-height: 25px;top: -24px;}
    .performance-wrp .artist-box .artist-box-img .box-img:before{height: 80%;width: 80%;top: 50%;left: 50%;transform: translate(-50%, -50%);}
    .performance-wrp .artist-box .artist-box-img .box-img{height: 320px;}
    .performance-wrp .artist-box .artist-box-img .box-img figure{height: 90%;}
    .performance-wrp .artist-box .detail h4{font-size: 32px;line-height: 32px;}
    .performance-wrp .artist-box .detail p{font-size: 18px;}

    .event-wrp{padding: 40px 0;}
    .event-wrp h2{font-size: 46px;line-height: 46px;margin: 0 0 30px;text-shadow: 2px 2px #000;}
    .event-wrp .event_swiper{margin: 0;}
    .event-wrp .event_swiper .slider-box .detail{padding: 15px 0 0;}
    .event-wrp .event_swiper .slider-box .detail h3{font-size: 32px;line-height: 32px;margin: 0;}
    .event-wrp .event_swiper .slider-box .detail p{font-size: 18px;}
    .event-wrp .event_swiper .button-prev img, .event-wrp .event_swiper .button-next img{max-width: 40px;}

    .insta-wrp{padding: 40px 0;}
    .insta-wrp .titlebar{margin: 0 0 30px;}
    .insta-wrp .btn-insta{font-size: 18px;align-items: center;line-height: 24px;margin: 24px auto 0;}
    .insta-wrp .btn-insta img{width: 18px;}

    .news-wrp{padding: 40px 0;}
    .news-wrp .titlebar{margin: 0 0 30px;}
    .news-wrp .news-box .box-img{clip-path: unset;}
    .news-wrp .news_swiper .button-prev, .news-wrp .news_swiper .button-next{height: 40px;width: 40px;align-items: center;justify-content: center;}
    .news-wrp .news_swiper .button-prev figure, .news-wrp .news_swiper .button-next figure{max-width: 60%;}
    .news-wrp .news_swiper .button-prev figure img, .news-wrp .news_swiper .button-next figure img{max-width: 100%;}
    .news-wrp .news-box .detail{padding: 15px 0 0;}
    .news-wrp .news-box .detail h3{font-size: 32px;line-height: 32px;}
    .news-wrp .news-box .detail p{font-size: 18px;margin: 0 0 16px;}
    .news-wrp .news-box .detail a.btn-black{font-size: 20px;padding: 10px 24px;}

    .sponsor-wrp{padding: 40px 0;}
    .sponsor-wrp .titlebar{margin: 0 0 30px;}
    .sponsor-wrp .sponsor-arrow{gap: 15px;margin: 40px auto 0;}
    .sponsor-wrp .sponsor-arrow .button-prev img, .sponsor-wrp .sponsor-arrow .button-next img{max-width: 40px;}

    footer{padding: 40px 0 0;}
    footer .quicklinks ul li a{font-size: 22px;}
    footer .quicklinks ul li a img{max-width: 24px;}
    footer .col-md-3 .quicklinks{padding: 0;}
    footer .foot-block{padding: 20px;transform: unset;margin: 100px 0 0;}
    footer .foot-block .foot-logo{position: relative;transform: unset;left: 0;right: 0;margin: -100px auto 10px;top: 0;}
    footer .foot-block ul{transform: unset;margin: 0 auto;}
    footer .copyright{margin: 45px 0 0;}
    footer .copyright ul{justify-content: center;margin: 0 auto 20px;}
    footer .copyright .btn-whatsapp{width: 42px;right: 15px;bottom: 30px;}
    footer .copyright .btn-whatsapp img{max-width: 100%;}



    /* **** About **** */
    .about-banner-wrp{height: 300px;}
    .about-banner-wrp .banner-title h1{font-size: 50px;}
    .astcl-wrp{padding: 80px 0 60px;}
    .astcl-wrp .image-box .overlay-img{left: -12px;bottom: -12px;width: 180px;}
    .astcl-wrp .image-box{margin: 0 0 40px;}
    .astcl-wrp .content-box .titlebar{margin: 0 0 15px;}
    .astcl-wrp .content-box p{font-size: 15px;margin: 0 0 10px;}
    .vision-missoin-wrp{padding: 60px 0;}
    .vision-missoin-wrp .nav-tabs li .nav-link{font-size:22px;width: 160px;}
    .vision-missoin-wrp .missoin-block .box-img{margin: 0 0 20px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail{margin: 0 0 20px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail h4{font-size: 24px;margin: 0 0 5px;}
    .vision-missoin-wrp .missoin-block .box-detail .detail p{font-size: 15px;}
    .founders-wrp{padding: 50px 0;}
    /* **** End About **** */

    /* **** Contact **** */
    .contact-wrp{padding: 50px 0;}
    .contact-wrp h2{font-size: 30px;margin: 0 0 15px;}
    .contact-wrp .contact-detail ul li{padding: 20px;}
    .contact-wrp .contact-detail ul li .box-img{height: 80px;width: 80px;}
    .contact-wrp .contact-detail ul li h3{font-size: 20px;}
    .contact-wrp .contact-detail ul li a{font-size: 14px;}
    .contact-wrp .contact-form{padding: 40px 0 0;}
    .contact-wrp .contact-form .row{row-gap: 15px;}
    .contact-wrp .contact-form .form-group .form-control{font-size: 16px;padding: 10px 20px;}
    .form-checkbox label{font-size: 17px;}
    .form-checkbox input:checked + label:after{top: 3px;}
    /* **** End Contact **** */

    /* **** Merchandise **** */
    .merchandise-wrp{padding: 60px 0;}
    .merchandise-wrp .row{row-gap: 10px;}
    .collectibles-wrp{padding: 60px 0;}
    .collectibles-wrp .titlebar{margin: 0 0 30px;}
    .collectibles-wrp .row{row-gap: 20px;}
    /* **** End Merchandise **** */

    /* **** Points Table **** */
    .points-table-wrp{padding: 60px 0;}
    .points-table-wrp .points-filter{padding: 10px;gap: 10px;margin: 0 0 30px;}
    .points-table-wrp .points-filter .form-group:last-child{width: 140px;}
    .points-table-wrp .points-table-block h2{font-size: 32px;}
    .points-table-block .points-table table tbody tr td{font-size: 15px;}
    .points-table-block .points-table table tbody tr td .box-icon img{height: 40px;width: 40px;}
    .points-table-block .points-table table tbody tr td{white-space: nowrap;}
    /* **** Points Table **** */

    /* **** Terms Conditions **** */
    .terms-conditions-wrp{padding: 60px 0;}
    .terms-conditions-wrp p{font-size: 15px;line-height: 24px;}
    .terms-conditions-wrp ul li{font-size: 15px;line-height: 24px;}
    /* **** End Terms Conditions **** */

    /* **** Registration **** */
    .registration-wrp{padding: 60px 0;}
    .registration-wrp h1{font-size: 30px;margin: 0 0 20px;line-height: 32px;}
    .registr-block{padding: 20px;}
    .registr-block h2{font-size: 32px;margin: 0 0 20px;}
    .registr-form .form-group label{font-size: 14px;}
    .registr-form .form-control{font-size: 14px;}
    /* **** Emd Registration **** */

    /* **** Stats **** */
    .stats-wrp{padding: 40px 0;}
    .stats-wrp .stats-filter .row{row-gap: 15px;}
    .overview-banner{padding: 40px 0 0;}
    .overview-banner .row{flex-flow: column-reverse;}
    .overview-banner .hero-detail h1{font-size: 28px;}
    .overview-banner .hero-detail ul{border-width: 2px;margin: 0 0 30px;}
    .overview-banner .hero-detail ul li{border-radius: 2px;width: 100%;padding: 15px;font-size: 20px;}
    .overview-banner .hero-detail ul li span{font-size: 18px;}
    .overview-banner .banner-image:before{border-width: 5px;width: 80%;}
    .statistics-wrp .statistics-block ul{grid-template-columns: repeat(1, 1fr);}
    .statistics-wrp .statistics-block ul li{border: none;border-bottom: 4px solid #2A457D;}
    .statistics-table-wrp .statistics-table-block h3{font-size: 24px;}
    /* **** End Stats **** */

    /* **** Team Detail **** */
    .team-banner-wrp{padding: 50px 0;}
    .team-banner-wrp .row{row-gap: 30px;}
    .team-banner-wrp .team-detail h1{font-size: 30px;margin: 0 0 16px;}
    .team-banner-wrp .team-detail ul{row-gap: 5px;}
    .team-banner-wrp .team-detail ul li{width: 100%;}
    .team-banner-wrp .team-detail ul li h5{border-radius: 0 !important;padding: 15px;font-size: 15px;}

    .team-player-wrp{padding: 40px 0;}
    /* **** End Team Detail **** */

    /* **** terms-and-conditions **** */
    .terms-conditions-wrp h3{font-size: 24px;}
    .terms-conditions-wrp h4{font-size: 20px;}
    /* **** End terms-and-conditions **** */

    /* **** Videos **** */
    .videos-wrp{padding: 40px 0;}
    .videos-wrp .video-filter{flex-wrap: wrap;gap: 10px;}
    .videos-wrp .video-filter .form-group .form-select{width: 100%;}
    .videos-wrp .video-filter .form-group{width: 100%;}
    .videos-wrp .video-filter .form-group label{min-width: 115px;}
    /* **** End Videos **** */


    /* **** Common Css **** */
    footer .quicklinks ul li a{justify-content: center;}
    .founders-wrp .col-lg-5 .founder-box{height: auto;margin: 30px 0 0;}
    footer .foot-block{box-shadow: -5px 5px #fff;}
    footer .foot-block ul{margin: 0 -5px;display: flex;gap: 0;}
    footer .foot-block ul li{width: 50%;padding: 0 5px;margin: 0;}
    footer .foot-block ul li a{display: block;}
    footer .foot-block ul li a figure{width: 100%;}
    footer .foot-block ul li a figure img{width: 100%;}
    .about-banner-wrp .banner-title h1{font-size: 50px;line-height: 50px;}
    .hero-wrp{padding: 0;}
    .merchandise-wrp .row{row-gap: 30px;}
    .points-table-wrp .points-filter{display: grid;grid-template-columns: repeat(2, 1fr);}
    .points-table-wrp .points-filter .form-group:last-child{width: 100%;}
    /* **** End Common Css **** */

    /* **** News Detail **** */
    .article-wrp{padding: 40px 0;}
    .article-wrp .article-detail{padding: 25px 0 0;}
    .article-wrp .article-detail h1{font-size: 32px;line-height: 40px;}
    .article-wrp .article-detail h3{font-size: 20px;line-height: 28px;margin: 0;}

    .article-detail-wrp{padding: 40px 0;}
    .article-detail-wrp .detail p{font-size: 15px;line-height: 24px;}
    .article-detail-wrp .related-block h2{font-size: 22px;text-align: center;}
    .article-detail-wrp .related-block ul li h5{font-size: 20px;}
    .article-detail-wrp .related-block ul li h6{font-size: 16px;}
    /* **** End News Detail **** */


    /* **** Matches **** */
    .matches-wrp .nav-tabs{gap: 5px;}
    .matches-wrp .nav-tabs li .nav-link{font-size: 18px;line-height: 20px;width: auto;padding: 8px 14px;border-radius: 4px;}
    .matches-wrp .drop-down-filter {grid-template-columns: repeat(2, 1fr);}
    .team-archive-block{padding: 16px;}
    .team-archive-block .resultList{padding-left: 30px;}
    .team-archive-block .matche-box{padding: 24px 0;}
    .team-archive-block .resultList:before{top: 24px;}
    .team-archive-block .matche-box .matche-name h6::before{left: -20px;width: 20px;}
    .team-archive-block .team-buttons ul{flex-wrap: wrap;}
    .team-archive-block .matche-box .matche-name h5{margin: 0 0 15px;}
    .team-archive-block .matche-box .team-buttons{margin: 0 0 20px;}
    .team-archive-block .matche-box .matche-detail h3{font-size: 20px;}
    .matche-box .matche-detail .team-score{gap: 20px;}
    .matche-box .matche-detail .team-score .team-detail{display: block;}
    .matche-box .matche-detail .team-score .vs-icon{width: 30px;}
    .matche-box .matche-detail .team-score  .vs-icon img{max-width: 100%;}
    .matche-box .matche-detail .team-score .team-detail .team-logo-img{height: 40px;width: 40px;}
    .matche-box .matche-detail .team-score .team-detail .live-score span{font-size: 12px;text-align: center;}
    .matche-box .matche-detail .team-score .team-detail .live-score span.score-txt{font-size: 10px;}
    .matche-box .matche-detail .team-score .team-detail .live-score span.over-txt{font-size: 10px;}
    /* **** End Matches **** */

    /* **** Match Scoreboard **** */
    .match-banner-wrp{padding: 40px 0;}
    .match-banner-wrp .match-banner-score{gap: 20px;}
    .match-banner-wrp .match-banner-score .score-box .team-logo-img{height: 65px;width: 65px;}
    .match-banner-wrp .match-banner-score .score-box{flex-flow: column;gap: 10px;}
    .match-banner-wrp .match-banner-score .score-box:last-child{flex-flow: column-reverse;}
    .match-banner-wrp .match-banner-score .vs-icon{width: 80px;}
    .match-banner-wrp .match-banner-score .vs-icon img{max-width: 100%;}
    .match-banner-wrp .match-banner-score .score-box .score-text{font-size: 26px;display: block;text-align: center;}
    .match-banner-wrp .match-banner-score .score-box .over-text{font-size: 16px;display: block;text-align: center;}
    .match-banner-wrp .bottom-info{padding: 30px 0 0;}
    .match-banner-wrp .bottom-info ul{flex-flow: column;flex-wrap: wrap;}
    .match-banner-wrp .bottom-info ul li{padding: 0;margin: 0;}
    .match-banner-wrp .bottom-info ul li::before{display: none;}

    .team-overview-wrap{padding: 40px 0;}
    .team-overview-wrap .main-nav-tabs li .nav-link{font-size: 20px;width: auto;min-width: 120px;}
    .team-overview-wrap .inner-nav-tabs li .nav-link{font-size: 13px;line-height: 16px;}

    .score-card-content{padding: 16px;}
    .score-card-content .content-head .teamlogo{gap: 10px;}
    .score-card-content .content-head .teamlogo h4{font-size: 20px;}
    .score-card-content .content-head .teamScoredet h5{font-size: 16px;margin: 4px 0 0;}
    .score-card-content .content-head .teamScoredet h5 span{font-size: 22px;padding: 0;}
    .score-card-content .content-head .teamlogo img{width: 40px;height: 40px;}
    .score-card-content .content-body table tbody tr td{white-space: nowrap;}
    /* **** End Match Scoreboard **** */

    .points-table-block .points-table table tbody tr td{display: block;}
    .points-table-block .points-table table tbody tr{border-bottom: 10px solid #fff;}

    .wickets-block ul{display: grid;grid-template-columns: repeat(2, 1fr); gap: 10px; }
    .wickets-block ul li{width: 100%;}
    .partnership-block .partnership-item .row{row-gap: 10px;}
    footer .quicklinks ul li.song-list{justify-content: center;}


    .statistics-table-wrp .statistics-table-block table tbody tr td{display: block;text-align: right;position: relative;}

    .intro-achived-wrp{padding: 50px 0 20px;}
    .achived-box{margin: 0 0 30px;}
    .intro-row-wrp .missoin-block:nth-child(even) .row{flex-flow: column;}
    .intro-row-wrp .missoin-block:nth-child(even) .row .box-img h3{left: 0;right: auto;font-size: 30px;max-width: 70px;}
    .vision-missoin-wrp .missoin-block .box-img h3 span{font-size: 18px;}
    .intro-row-wrp .missoin-block{padding: 25px 0;}


    .registration-wrp .container{max-width: 540px;}
}


/* =============================== Mobile (0px – 374px) =============================== */
@media (max-width: 347px) {

}